﻿<%@ Page Title="mision" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeFile="About.aspx.cs" Inherits="About" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">
    
    <center><h3>MUNAY "Hermosa como tú"</h3></center>
    <br >
        
    <div class="row">
  <div class="col-md-6">
        <center><img src="img/fot1.png" width="90%" height="250px"  alt="..."></center>
  </div>
  <div class="col-md-6" >
    <h2 class="text-center" style="color: SteelBlue" >MISION</h2>
    <p class="text-justify">Ofrecer a nuestros clientes  productos de calidad, 
        a precios cómodos  que cumplan con sus necesidades y exigencias, 
        abarcando sus gustos de acuerdo a su estilo de ver y vivir la vida.
 </p>
  </div>
        
</div>
    <br >
        <br >
        <br >
    <div class="row">
        <div class="col-md-6" >
    <h2 class="text-center" style="color: SteelBlue" >VISION</h2>
    <p class="text-justify"> Ser una empresa  líder y reconocida en la venta de ropa MeAnJe,
         lograr también extendernos y crear  nuestras cadenas de almacenes,   
        proporcionando cada día más un servicio de excelencia a nuestros clientes y
         que al mismo tiempo nos permitan competir en el mercado nacional con los mejores precios del mercado. </p>
  </div>
  <div class="col-md-6">
        <center><img src="img/fot1.png" width="90%" height="250px"  alt="..."></center>
  </div>
  
</div>
</asp:Content>
